Description: Fix FTBFS with invalid UTF-8 sequence
Author: Lukas Märdian <slyon@ubuntu.com>
Origin: vendor, Ubuntu
Last-Update: 2022-01-18
---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>

--- doc-linux-fr-2013.01.orig/fcol-faq/to_tex.xsl
+++ doc-linux-fr-2013.01/fcol-faq/to_tex.xsl
@@ -17,7 +17,7 @@ See the file COPYING for copying conditi
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns="http://www.tug.org">
 
- <xsl:output method="text" indent="no" encoding="iso-8859-1"/>
+ <xsl:output method="text" indent="no" encoding="utf-8"/>
 
  <xsl:strip-space elements="*"/>
 
